CREATE TABLE pmid_id(
	id int(30) not null auto_increment,
	PMID int(30),
	Journal int(30) not null,
	Year char(30) not null,
	Volume char(30),
	Page char(30),
	Author text not null,
	Title text,
	Abstract text,
	R_usr char(30),
	R_date date not null default'0000-00-00',
	F_usr text,
	F_num int(30),
	Title_JP text,
	Author_JP text,
	Custom_t1 text,
	Custom_t2 text,
	Custom_t3 text,
	Custom_i1 int(30),
	Custom_i2 int(30),
	Custom_i3 int(30),
	primary key (id)
	);

CREATE TABLE pmid_journal(
	id int(30) not null auto_increment,
	Journal text not null,
	Journal_JP text,
	URL text,
	Book int(2) default'0',
	Editor text,
	Publisher char(30),
	Custom1 text,
	Custom2 text,
	primary key (id)
	);

CREATE TABLE pmid_author(
	id int(30) not null auto_increment,
	Author char (100) not null,
	Custom1 text,
	Custom2 text,
	primary key (id)
	);

CREATE TABLE pmid_favorite_dir(
	id int(30) not null auto_increment,
	Usr char(30) not null,
	Name char(30) not null,
	Pass text,
	Public_flg int(1) not null default'0',
	primary key (id)
	);

CREATE TABLE pmid_favorite_data(
	id int(30) not null auto_increment,
	data_id int(30) not null,
	dir_id int(30),
	Usr char(30) not null,
	Comment text,
	primary key (id)
	);
	
CREATE TABLE pmid_template(
	id int(30) not null auto_increment,
	name char(30) not null,
	template text,
	primary key (id)
	);

CREATE TABLE pmid_shortcut(
	id int(30) not null auto_increment,
	Usr char(30) not null,
	Name char(30) not null,
	Target text not null,
	primary key (id)	
	);

CREATE TABLE pmid_memo(
	id int(30) not null auto_increment,
	data_id int(30) not null,
	R_usr char(30) not null,
	R_date date not null default'0000-00-00',
	Comment text,
	Public_flg int(1) not null default'0',
	primary key(id)
	);

CREATE TABLE pmid_tmp(
	tmp1 text,
	tmp2 text,
	tmp3 text,
	tmp4 text
	);
